Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
21.02.2019, 13:26:39

.
Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
Statistiken
  • Beiträge insgesamt: 574920
  • Themen insgesamt: 46576
  • Heute online: 605
  • Am meisten online: 992
  • (17.11.2018, 20:17:55)
Benutzer Online

Autor Thema:  Installation von Java Programmen wie z.b Minecraft funktioniert nicht  (Gelesen 90 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Linux Mint Tessa Cinnamon,

Hallo liebe Mint Community,
Ich plage mich jezt schon seit geraumer Zeit damit herum Minecraft zu installieren, Ich habe u.a schnn versucht die PPA zu installieren, bekomme aber immer unterschiedliche Feherl hier eine Auswahl:
- "E: Package 'libpango-1.0-0' has no installation candidate"
- "The installation or removal of a software package failed."
- "dpkg: dependency problems prevent configuration of minecraft-launcher:
 minecraft-launcher depends on libpango1.0-0 (>= 1.14.0);"

Folgendes habe ich schon probiert:

- JDK wechseln
- libpango nachinstallierern
- System neu installierern

Was kann ich jezt noch tuen ?
Gruß Kyle